microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Parametry záhlaví
Foundry-Features
enum
vyžadováno
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parametry cesty
name
string
vyžadováno
The name of the memory store to delete.
Parametry dotazů
api-version
string
vyžadováno
The API version to use for this operation.
Odpovědi
The request has succeeded.
Text
Content-Type: application/json
object
enum
vyžadováno
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
vyžadováno
The name of the memory store.
deleted
boolean
vyžadováno
Whether the memory store was successfully deleted.
Žádost
DELETE /memory_stores/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json